<?xml version="1.0" encoding="ISO-8859-9"?>
<faces-config version="2.0" xmlns="http://java.sun.com/xml/ns/javaee">
  <application>
    <default-render-kit-id>oracle.adf.rich</default-render-kit-id>
    <view-handler>com.acme.vcutil.helper.CustomViewHandler</view-handler>
    <resource-bundle>
      <base-name>com.acme.resource.bundle.ResourceBundle_ServerConfig</base-name>
      <var>confres</var>
    </resource-bundle>
    <resource-bundle>
      <base-name>com.acme.resource.bundle.VisualResourceBundle</base-name>
      <var>visres</var>
    </resource-bundle>
    
    <resource-bundle>
      <base-name>com.acme.resource.bundle.ResourceBundle_Main</base-name>
      <var>main_moduleres</var>
    </resource-bundle>
    <locale-config>
      <default-locale>tr</default-locale>
      <supported-locale>tr</supported-locale>
      <supported-locale>en</supported-locale>
    </locale-config>
    
    <resource-bundle>
      <base-name>com.acme.resource.bundle.ResourceBundle_AD</base-name>
      <var>ad_moduleres</var>
    </resource-bundle>
    <locale-config>
      <default-locale>tr</default-locale>
      <supported-locale>tr</supported-locale>
      <supported-locale>en</supported-locale>
    </locale-config>
    
    <resource-bundle>
      <base-name>com.acme.resource.bundle.ResourceBundle_EJF</base-name>
      <var>ejf_moduleres</var>
    </resource-bundle>
    <locale-config>
      <default-locale>tr</default-locale>
      <supported-locale>tr</supported-locale>
      <supported-locale>en</supported-locale>
    </locale-config>    
    
    <resource-bundle>
      <base-name>com.acme.resource.bundle.ResourceBundle_SC</base-name>
      <var>sc_moduleres</var>
    </resource-bundle>
    <locale-config>
      <default-locale>tr</default-locale>
      <supported-locale>tr</supported-locale>
      <supported-locale>en</supported-locale>
    </locale-config>
    
  </application>
</faces-config>